@font-face {
	font-family: "RK Libre Franklin";
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url("../fonts/libre-franklin/LibreFranklin-Variable.woff2") format("woff2");
}

@font-face {
	font-family: "RK Libre Franklin";
	font-style: italic;
	font-weight: 100 900;
	font-display: swap;
	src: url("../fonts/libre-franklin/LibreFranklin-Italic-Variable.woff2") format("woff2");
}

@font-face {
	font-family: "RK Michroma";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../fonts/michroma/Michroma-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "RK Montserrat";
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url("../fonts/montserrat/Montserrat-Variable.woff2") format("woff2");
}

@font-face {
	font-family: "RK Montserrat";
	font-style: italic;
	font-weight: 100 900;
	font-display: swap;
	src: url("../fonts/montserrat/Montserrat-Italic-Variable.woff2") format("woff2");
}

@font-face {
	font-family: "RK Libre Franklin Fallback";
	font-style: normal;
	font-weight: 100 900;
	src: local("Arial");
	size-adjust: 101%;
	ascent-override: 94%;
	descent-override: 24%;
	line-gap-override: 0%;
}

@font-face {
	font-family: "RK Michroma Fallback";
	font-style: normal;
	font-weight: 400;
	src: local("Arial");
	size-adjust: 83%;
	ascent-override: 108%;
	descent-override: 28%;
	line-gap-override: 0%;
}
